GCLOUD_COMPUTE_INSTANCE-GROUPS_UNMANAGED_DESCRIBE(1)

NAME

gcloud compute instance-groups unmanaged describe - describe an instance group

SYNOPSIS

gcloud compute instance-groups unmanaged describe NAME [--zone=ZONE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute instance-groups unmanaged describe displays detailed information about a Google Compute Engine instance group.

POSITIONAL ARGUMENTS

    NAME
        The name of the instance group to describe.

FLAGS

    --zone=ZONE
        The zone of the instance group to describe. If not specified, you may be prompted to select a zone. To avoid prompting when this flag is omitted, you can set the compute/zone property:
        $ gcloud config set compute/zone ZONE
    A list of zones can be fetched by running:
        $ gcloud compute zones list
    To unset the property, run:
        $ gcloud config unset compute/zone
    Alternatively, the zone can be stored in the environment variable CLOUDSDK_COMPUTE_ZONE.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.